[Bug 163271] Re: Please merge xulrunner 1.8.1.9-1 (universe) from Debian unstable (main)

Fabien Tassin fta at sofaraway.org
Sat Nov 17 17:51:36 GMT 2007


Attached debdiff against Debian. My changes:

xulrunner (1.8.1.9-1ubuntu1) hardy; urgency=low

  * Merge from debian unstable (LP: #163271), remaining changes:
    - remaining Ubuntu patches in debian/patches:
      - 88_force-no-pragma-visibility-for-gcc-4.2_4.3
      - 88_bz384304_lp117575_linkrecursion_fix_in_startscript
    - xulrunner diversion (xulrunner.postinst and xulrunner.prerm)
    - Maintainer set to Ubuntu MOTU Developers
  * Drop debian/patches/68_python25_api_breakage.dpatch adopted by
    Debian as debian/patches/35_python_2.5.dpatch
    - update debian/patches/00list
  * Drop debian/patches/61_python_py_ssize_t_detect now useless
    - update debian/patches/00list
  * Fix FTBFS with cairo lib needing Xrender:
    - add patch 88_bz344818_missing_library_check
    - update debian/patches/00list
  * Fix FTBFS with newer nss allowing to build with either old nss 3.11
    or upcoming 3.12.
    - add patch 88_bz399589_fix_missing_symbol_with_new_nss
    - update debian/patches/00list
  * Update debian/patches/99_configure.dpatch

 -- Fabien Tassin <fta at sofaraway.org>  Sat, 17 Nov 2007 17:36:34 +0100


** Attachment added: "debdiff betwee 1.8.1.9-1 and 1.8.1.9-1ubuntu1"
   http://launchpadlibrarian.net/10456438/xulrunner_1.8.1.9-1--1.8.1.9-1ubuntu1.debdiff

** Changed in: xulrunner (Ubuntu)
     Assignee: Fabien Tassin (fta) => (unassigned)
       Status: In Progress => Confirmed

-- 
Please merge xulrunner 1.8.1.9-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/163271
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list